.icon-wall-item {
  display: flex;
  overflow: hidden;
  flex-direction: column;
}

@media (min-width: 64rem) {
  .icon-wall-item {
    gap: var(--anrt-spacing-133);
  }
}

.icon-wall-item__value {
  white-space: nowrap;
  font-size: var(--anrt-font-size-400);
  font-weight: 100;
  line-height: 5rem;
}

@media (min-width: 64rem) {
  .icon-wall-item__value {
    font-size: var(--anrt-font-size-600);
  }
}

.icon-wall-item__label {
  max-width: 32ch;
}
